body{
    margin:0;
    height:100vh;
    background-color: #63c5da ;
}

.create-question-container{
    display:flex;
    justify-content: space-evenly;
    padding:0.5rem;
}



.options-container{
    display:flex;
    flex:2;
    flex-direction:column;
    justify-content:space-evenly;
}

.quest-template{
    display:flex;
    flex:8;
    flex-direction:column;
    justify-content:space-around;

}

.question-add-ons{
    display: flex;
    justify-content: space-evenly;
    gap:1rem;
    flex-wrap:wrap;
}


.btn{
    background-color: #fff;
    border:none;
    border-radius:0.25rem;
    padding:0.5rem;
    margin:0.25rem;
}

.create-btn{
    background-color:#234f1e; 
    color:#eee;
    border:none;
    border-radius:0.25rem;
    padding:0.5rem;
    margin:0.25rem;
}

.question-box{
    display:flex;
    justify-content: space-evenly;
    background-color: #eee;
    margin-bottom:0.5rem;
}

.questionTemplate{
    display:flex;
    justify-content: space-evenly;
}
